Subject: Re: 23.0.60; Cursor movement not fluent

From: Chong Yidong <[email-masked]>
Date: Sun, 04 Jan 2009 08:11:09 -0500

> CVS Emacs has in the last few days developed a problem with cursor
> movement. The cursor moves in "jumps", not fluently as it should. This
> holds true for vertical as well as horizontal movement. It is like a
> small waiting period has been inserted between each movement of the
> cursor for every 2 or 3 characters. The problem is more visible in
> terminal mode.

I don't experience this.  Could you try rolling back to prior revisions
and try to find out when this problem first appeared?